/* Bonn.digital-Cookie-Consent-Colors */
@import "klaro.css";


.bonncookieconsent .cookie-modal a,
.bonncookieconsent .cookie-notice a {
  color: #fff;
	text-decoration: underline;
}
.klaro .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-learn-more {
	text-decoration: none;
	color: #fff;
	background: #e64427;
	border-radius: 6px;
	padding: 6px 10px;
	margin-right: 0.5em;
	border: 0;
	padding: 0.4em;
	font-size: 1em;
	cursor: pointer;
	display: inline-block;
	flex-grow: 0;
}
.klaro .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-learn-more {
  display: inline-block;
  /* flex-grow: 1; */
}


/* Button-Farben */
.bonncookieconsent .cookie-modal .cm-btn,
.bonncookieconsent .cookie-notice .cm-btn {
  background: #ea6930;
}
.bonncookieconsent .cookie-modal .cm-btn.cm-btn-success,
.bonncookieconsent .cookie-notice .cm-btn.cm-btn-success {
  background: #00AA3E;
}
.bonncookieconsent .cookie-modal .cm-btn.cm-btn-info,
.bonncookieconsent .cookie-notice .cm-btn.cm-btn-info {
  background: #e64427;
}

/* Hintergrundfarbe Consent */
.bonncookieconsent .cookie-notice:not(.cookie-modal-notice) {
  background: #e20020;
}

/* Hintergrundfarbe Modal */
.bonncookieconsent .cookie-modal .cm-modal.cm-klaro {
  background: #e20020;
}

/* Weißer Text im Modal */
.bonncookieconsent .cookie-modal .cm-list-description,
.bonncookieconsent .context-notice .cm-list-description,
.bonncookieconsent .cookie-notice .cm-list-description {
  color: #fff;
}
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-service p.purposes,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-purpose p.purposes,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-service p.purposes,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose p.purposes {
  color: #fff;
}
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-service span.cm-opt-out,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-service span.cm-required,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-purpose span.cm-opt-out,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-purpose span.cm-required,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-service span.cm-opt-out,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-service span.cm-required,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose span.cm-opt-out,
.bonncookieconsent .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose span.cm-required {
  color: #fff;
}
.bonncookieconsent .cookie-modal .cm-modal .cm-footer .cm-powered-by a {
  color: #fff;
	text-decoration: none;
}

/* Schalter-Farben */
.bonncookieconsent .cookie-modal .cm-list-input:checked + .cm-list-label .slider,
.bonncookieconsent .cookie-notice .cm-list-input:checked + .cm-list-label .slider {
  background-color: #00AA3E;
}
.bonncookieconsent .cookie-modal .cm-list-input.half-checked:checked + .cm-list-label .slider,
.bonncookieconsent .cookie-notice .cm-list-input.half-checked:checked + .cm-list-label .slider {
  background-color: #00AA3E;
}
.bonncookieconsent .cookie-modal .cm-list-input.only-required + .cm-list-label .slider,
.bonncookieconsent .cookie-notice .cm-list-input.only-required + .cm-list-label .slider {
  background-color: #ea6930;
}
.bonncookieconsent .cookie-modal .cm-list-input.required:checked + .cm-list-label .slider,
.bonncookieconsent .cookie-notice .cm-list-input.required:checked + .cm-list-label .slider {
  background-color: #ea6930;
}
